Subject: Re: [PATCH net-next v33 0/8] eea: Add basic driver framework for Alibaba Elastic Ethernet Adaptor

From: Jakub Kicinski <[email-masked]>
Date: Mon, 16 Mar 2026 19:52:52 -0700

On Tue, 17 Mar 2026 09:52:49 +0800 Xuan Zhuo wrote:
> Add a driver framework for EEA that will be available in the future.
> 
> This driver is currently quite minimal, implementing only fundamental
> core functionalities. Key features include: I/O queue management via
> adminq, basic PCI-layer operations, and essential RX/TX data
> communication capabilities. It also supports the creation,
> initialization, and management of network devices (netdev). Furthermore,
> the ring structures for both I/O queues and adminq have been abstracted
> into a simple, unified, and reusable library implementation,
> facilitating future extension and maintenance.

4 minutes too early, v32 was 56 past the hour.

Jokes aside, can't you got your own LLM subscription? The mailing list
is not a public CI. Please do not post this driver more than twice 
a week.